Loading...
Searching...
No Matches
DitherLUT.h File Reference

Defines look up table to do dithering of 8^3 leaf nodes. More...

`#include <nanovdb/NanoVDB.h>`

Go to the source code of this file.

## Classes

class | DitherLUT

## Namespaces

namespace | nanovdb
| Convert a base-pointer to an openvdb grid, denoted srcGrid, to a nanovdb grid of the same type, e.g. float -> float or openvdb::Vec3f -> nanovdb::Vec3f.

## Detailed Description

Defines look up table to do dithering of 8^3 leaf nodes.

Author
  Jeff Lait

Date
  May 13, 2021